package speiger.src.coreengine.rendering.shader.uniform;

import speiger.src.coreengine.rendering.shader.ShaderProgram;

public interface IUniform {
	public String name();
	public void registerShader(ShaderProgram program);
	public void removeShader(ShaderProgram program);
}
